On Fri, Jan 30, 2009 at 11:38 AM, Yugui (Yuki Sonoda) <yugui / yugui.jp> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi, folks.
>
> I am proud to announce the release of Ruby 1.9.1. This is the first
> stable release of Ruby 1.9 series.

A huge thanks to all of ruby-core for this, and for your hard work on
release management, Yugui.

> Notice that Ruby 1.8 still remains. 1.8.8 will be released this year.

Now that Ruby 1.9 is released, it seems there is no need for 1.8.7.

Is there a possibility that Ruby 1.8.8 will go back to being similar
to 1.8.6 and remove the 1.9 compatibility shims?
This would make maintaining old 1.8 code much easier.

-greg

-- 
Technical Blaag at: http://blog.majesticseacreature.com
 Non-tech stuff at: http://metametta.blogspot.com
"Ruby Best Practices"  Book now in O'Reilly Roughcuts:
http://rubybestpractices.com